<!DOCTYPE HTML>
<HTML LANG='EN-US'>
<HEAD>
<LINK REL='STYLESHEET' HREF='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
<META NAME="VIEWPORT" CONTENT="width=device-width, initial-scale=1">
<LINK REL="STYLESHEET" HREF="https://www.w3schools.com/w3css/4/w3.css">
<LINK HREF='https://fonts.googleapis.com/css?family=Share+Tech|Share+Tech+Mono' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Lobster|Orbitron' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Amatic+SC|Staatliches' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Play|Teko' REL='STYLESHEET'>
<LINK REL='shortcut icon' HREF='favicon.png'>
<TITLE>
| HOME |
</TITLE>
<STYLE>
BODY {
BACKGROUND-COLOR: BLACK;
}

A {
  COLOR:WHITE;
  FONT-SIZE:20PX;
  FONT-FAMILY:SHARE TECH;
  POSITION:STATIC;
}

H1 {
COLOR:#00FFFF;
FONT-SIZE:30PX;
FONT-FAMILY:ORBITRON;
TEXT-ALIGN:CENTER;
}

H2 {
COLOR: ;
FONT-SIZE: ;
}

H3 {
  COLOR: ;
  FONT-SIZE: ;
}

H4 {
  COLOR: ;
  FONT-SIZE: ;
}

H5 {
  COLOR: ;
  FONT-SIZE: ;
}

H6 {
  COLOR: ;
  FONT-SIZE: ;
}

.BTN {
  BACKGROUND-COLOR:TRANSPARENT;
  BORDER:NONE;
  COLOR:#00FFFF;
  FONT-SIZE:16PX;
  CURSOR:POINTER;
  POSITION:ABSOLUTE;
}

</STYLE>
</HEAD>
<BODY>
<H1>
CANTONMENT COMPUTING
</H1>
<CENTER>
<A HREF='#' CLASS='w3-hover-none w3-text-white w3-hover-text-aqua w3-button w3-padding-64'> <IMG SRC="home.png" WIDTH="40px" HEIGHT="40px"> HOME</A>
</CENTER>
<CENTER>
<A HREF='#' CLASS='w3-hover-none w3-text-white w3-hover-text-aqua w3-button w3-padding-64'> <IMG SRC="contact_us.png" WIDTH="40px" HEIGHT="40px"> CONTACT</A>
</CENTER>
<CENTER>
<A HREF='#' CLASS='w3-hover-none w3-text-white w3-hover-text-aqua w3-button w3-padding-64'> <IMG SRC="buy_parts.png" WIDTH="40px" HEIGHT="40px"> BUY PARTS</A>
</CENTER>
<CENTER>
<A HREF='shop-prebuilt-pcs.html' CLASS='w3-hover-none w3-text-white w3-hover-text-aqua w3-button w3-padding-64'> <IMG SRC="prebuilt_pc.png" WIDTH="40px" HEIGHT="40px"> BUY PCs</A>
</CENTER>
<CENTER>
<A HREF='#' CLASS='w3-hover-none w3-text-white w3-hover-text-aqua w3-button w3-padding-64'> <IMG SRC="virus_removal.png" WIDTH="40px" HEIGHT="40px"> VIRUS REMOVAL </A>
</CENTER>
</BODY>
</HTML>
